package com.palmnest.application.bean;

import java.io.Serializable;

/**
 * @author wangxz
 * <p>
 * 2018年4月24日
 * <p>
 * APP通用返回类
 */
public class AppResultDto implements Serializable {
	/**
	 *
	 */
	private static final long serialVersionUID = -5646304311924420231L;

	private String code;
	private String msg;

	public AppResultDto() {

	}

	public AppResultDto(String code, String msg) {
		this.code = code;
		this.msg = msg;
	}

	public String getCode() {
		return code;
	}

	public void setCode(String code) {
		this.code = code;
	}

	public String getMsg() {
		return msg;
	}

	public void setMsg(String msg) {
		this.msg = msg;
	}

}
